select:focus {
	border-color: #000000 !important;
	box-shadow: none !important;
}

input {
    border-radius: 4px !important;
}

input:focus {
	border-color: #000000 !important;
	box-shadow: none !important;
}

textarea:focus {
	border-color: #000000 !important;
	box-shadow: none !important;
}

.b-radio.radio input[type=radio]:checked+.check {
	border-color: #000000;
}
.b-radio.radio input[type=radio]+.check:before {
	background: #000000;
}
.datepicker-cell.is-selected{background-color:#113e70 !important}
.datepicker-cell.is-today{border-color:#113e70 !important}
.select:not(.is-multiple):not(.is-loading):after{border-color:#113e70 !important}
ul {
	list-style-type: square;
	list-style-position: inside;
}
html {
	margin: 0;
	height: 100%;
}

.button:focus{border-color:#cccccc !important}

.centered {
    justify-content: center;
}
[class*='width'] {
  box-sizing: border-box;
  width: 100%;
  /* 1 */
  max-width: 100%;
}
/* Halves */
.width-1-2 {
  width: 50%;
}
/* Thirds */
.width-1-3 {
  width: calc(100% * 1 / 3.001);
}
.width-2-3 {
  width: calc(100% * 2 / 3.001);
}
/* Quarters */
.width-1-4 {
  width: 25%;
}
.width-3-4 {
  width: 75%;
}
/* Fifths */
.width-1-5 {
  width: 20%;
}
.width-2-5 {
  width: 40%;
}
.width-3-5 {
  width: 60%;
}
.width-4-5 {
  width: 80%;
}
/* Sixths */
.width-1-6 {
  width: calc(100% * 1 / 6.001);
}
.width-5-6 {
  width: calc(100% * 5 / 6.001);
}
/* Pixel */
.width-small {
  width: 150px;
}
.width-medium {
  width: 300px;
}
.width-large {
  width: 450px;
}
.width-xlarge {
  width: 600px;
}
.width-xxlarge {
  width: 750px;
}
/* Auto */
.width-auto {
  width: auto;
}
/* Expand */
.width-expand {
  width: 1px;
  flex: 1;
  min-width: 0;
  flex-basis: 1px;
}

.heading-line {
  overflow: hidden;
}
/*
 * Extra markup is needed to make it work with text align
 */
.heading-line > * {
  display: inline-block;
  position: relative;
}
/*
 * 1. Center vertically
 * 2. Make the element as large as possible. It's clipped by the container.
 * 3. Style
 */
.heading-line > ::before,
.heading-line > ::after {
  content: "";
  /* 1 */
  position: absolute;
  top: calc(50% - (1px / 2));
  /* 2 */
  width: 2000px;
  /* 3 */
  border-bottom: 1px solid #e5e5e5;
}
.heading-line > ::before {
  right: 100%;
  margin-right: 0.6em;
}
.heading-line > ::after {
  left: 100%;
  margin-left: 0.6em;
}